---
search:
  tags:
    - Organizations
    - DELETE
seo:
  description: >-
    Disassociates a user from an… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/organisations/{org_id}/user endpoint in the
    Management API.
sidebar:
  label: Remove user from organization
  badge: DELETE
title: Remove user from organization
type: openapi-operation
---
Disassociates a user from an organization, removing their access and permissions for that organization.

`DELETE /api/v1/{team_slug}/{app_slug}/organisations/{org_id}/user`

**Request body** (`application/json`, required)

User ID to remove

- `user_id` (string, required)

Request body example:

```json
{
  "user_id": "string"
}
```

**Responses**

- `200` — User removed from organization successfully
- `400` — Invalid request (e.g. bad payload, validation error)
- `401` — Unauthorized access
- `404` — Organization or user not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
